Cantera 2.6.0

Namespaces | Functions | Variables
MMCollisionInt.cpp File Reference
`#include "MMCollisionInt.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/numerics/polyfit.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/global.h"`
Include dependency graph for MMCollisionInt.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
doublereal | quadInterp (doublereal x0, doublereal *x, doublereal *y)

## Variables
const int | DeltaDegree = 6